namespace DocuMed.PWA.Services.RestServices;

public interface ISectionRestApi : ICrudDtoApiRest<Section,SectionSDto,Guid>
{
    [Get("/university/{universityId}")]
    Task<List<SectionSDto>> GetByUniversityAsync(Guid universityId, [Header("Authorization")] string authorization);
}